uuid: 5530d604-0ad4-4ad2-8c40-b540e3ca4344
langcode: en
status: true
dependencies:
  module:
    - media
    - system
_core:
  default_config_hash: o946uJlkxATOINv23-nWPvp8plQ52XpSv3tUZVv007g
id: anonymous
label: 'Anonymous user'
weight: -10
is_admin: false
permissions:
  - 'access content'
  - 'view media'
